Upgrade apps to v1.1

4014
9
05-08-2015 09:10 AM
MelanieHammond1
New Contributor III

Anyone had issues upgrading apps to the newest 1.1 version? I used the instructions found her (https://developers.arcgis.com/web-appbuilder/guide/upgrade-apps.htm), but it always says 0 apps found.

0 Kudos
9 Replies
RobertScheitlin__GISP
MVP Esteemed Contributor

Melaine,

   I did not use that route. I just downloaded my app (from the old) and then imported it into the new version.

MelanieHammond1
New Contributor III

Thanks Robert. I'll go that route. Just wondered if the instructions were working for others.

0 Kudos
LemaoWu
Esri Contributor

Hi Melanie,

Could you share the command (a screenshot of the command window would be better) you have entered for the upgrade process? Thanks.

0 Kudos
MelanieHammond1
New Contributor III

WAB_Upgrade.png

0 Kudos
JunshanLiu
Occasional Contributor III

Hi Melanie,

Please remove the last word "command". Maybe we need edit the doc to make it more clear.

Jianxia SongLemao Wu

MelanieHammond1
New Contributor III

Ha! Yeah I guess I just did exactly what the documentation said. Wasn't even thinking that command was not referring to entering that word. Thanks for the follow up.

JunshanLiu
Occasional Contributor III

Please make sure you use the correct folder path, the path should contain startup.bat file.

0 Kudos
SamH
by
New Contributor II

I am having the same issue. I followed the exact instructions, but nothing ran at all. Keeps telling me that 'node' is not recognized as an internal or external command, operable program or batch file. Any help would be appreciated.

0 Kudos
JunshanLiu
Occasional Contributor III

Have you tried to re-install node.js or add node to system path? Or you can use "c:/program file/node" upgrade to run

0 Kudos